Tells if the GPU is recording the screen or not.

---

#### Syntax:

---

```lua
recording = isGifRecording()
```

---

#### Returns:

---

* **recording (Boolean)**: Is the GPU recording the screen or not.

---

##### See also:

* [startGifRecording()](startGifRecording.md)
* [pauseGifRecording()](pauseGifRecording.md)
* [endGifRecording()](endGifRecording.md)